html
{
	margin:0;
	/*overflow-x:hidden;*/
}
body
{
	display:none;
	filter:none;
	overflow-y:auto;
	font-family:apercu_regular,arial;
	color:#1d1d1d;
	font-size:15px;
	background-color:#fff;
	margin:0;
	overflow-x:hidden;
}
img
{
	border:0;
}

#layout_back
{
	position:relative;
	width:100%;
	z-index:5;
}
#layout_top, #layout_bottom
{
	position:relative;
	width:100%;
	z-index:10;
}
#layout_back,#layout_top, #layout_bottom
{
}
#layout_top, #layout_bottom
{
	min-width:950px;
}

#layout_filter
{
	position:fixed;
	width:100%;
	height:100%;
	background-image:url(../img/filter/bgPattern.png);
	top:0px;
	left:0px;
	z-index:20;
}
#layout_front
{
	position:fixed;
	top:50%;
    left: 50%;
	z-index:20;
}

#layout_filter, #layout_front
{
	display:none;
}
#FondoErrorPanel
{
width:100%;
height:100%;
position:fixed;
top:0px;
left:0px;
z-index:30;
}
#ErrorPanel
{
	z-index:10;
	position:absolute;
	width:100%;
	height:100%;
	background-image:url(../img/filter/bgPattern.png);
}
#ErrorPanel>#PanelContainer
{
	text-align:center;
	vertical-align:middle;
}
#ErrorPanel #Panel
{
	background-color:white;
}
#ErrorPanel td
{
	text-align:center;
	padding:30px 50px 30px 50px;
	vertical-align:middle;
	max-width: 300px;
}
#ErrorPanel p
{
	margin-bottom:15px;
	color:#000;
}
#ErrorPanel #Title
{
	font-size:20px;
	margin-bottom:10px;
	color:#000000;
	font-family:apercu_medium;
}
/*#ErrorPanel .button
{	
	color: white;
	text-align: center; 
	height: 25px;
	line-height: 25px;
	padding: 0px 20px;
	cursor: pointer;
	white-space: nowrap;
	border:0px none;
	background-color: #000;
}*/

#PopupWindow
{
	background-color:white;
	padding:40px 12px 40px 40px;
}
/*#PopupWindow td
{
	border:1px solid red;
}*/

#PopupWindow img
{
	/*height:30px;*/
}
#PopupWindow #Close img
{
	height:30px;
}
#PopupWindow #backLink img
{
	height:30px;
}

#PopupWindow #tdBack a
{
	color: #7A7A7A;
	font-size: 11px;
	text-decoration: none;
}
#PopupWindow #tdBack a:hover
{
	text-decoration: underline;
}
#PopupWindow #Close
{
	position:absolute;
	top:10px;
	right:14px;
	cursor:hand;
	cursor:pointer;
}
/*#PopupWindow #tdScroll
{
	padding-left:28px;
}*/
#PopupWindow #scrollbar
{
	/*position:absolute;
	top:40px;
	right:0px;*/
	cursor:hand;
	cursor:pointer;
	margin-left:-15px;
	
}
#PopupWindow #Close #Active
{
	display:none;
}
#PopupWindow #Container
{
	/*max-width:260px;*/
	/*max-width:344px;*/
	/*border:1px solid red;*/
	/*padding-right:5px;*/
	padding-right:28px;
	overflow:hidden;
	position:relative;
}
/*#LogonForm
{
	width:260px;
}*/
/*
#PopupForm, #PopupForm input[type=text], #PopupForm input[type=password]
{
	font-family:Arial;
	font-size:11px;
	color:#7a7a7a;
	padding-left:5px;
}
#PopupForm input[type=text], #PopupForm input[type=password]
{
	border:1px solid #858585;
	height:20px;
}
#PopupForm input.full
{
	width:100%;
}
#PopupForm input.half
{
	width:168px;
}
#PopupForm  input.half.margin
{
	margin-right:4px;
}
#PopupForm .h1
{
	font-size:32px;
	color:#4d4d4d;
}
#PopupForm .h2
{
	
	font-weight:bold;
	color:#797979;
}
#PopupForm a
{
	color:inherit;
	text-decoration:none;
}
#PopupForm a:hover
{
	text-decoration:underline;
}
#PopupForm p
{
	margin-top:0px;
	margin-bottom:8px;
}
#PopupForm button
{
	
	font-size:11px;
	color:#e6e6e6;
	background-color:#7f7f7f;
	border:none;
	height:22px;
	padding-left:10px;
	padding-right:10px;
}
#PopupForm hr
{
	border: 0;
	background-color: #cccccc;
	height: 1px;
	margin-top:20px;
	margin-bottom:20px;
}*/
/*custom Select*/
.select
{
	display:block;
	background: url(../img/product/combo_arrow.gif) no-repeat right center;
}
select.styled 
{
	position: absolute;
	/*margin-top:-20px;*/
	margin-top:-30px;
	
	opacity: 0;
	filter: alpha(opacity=0);
	border:0;
	/*height:19px;
	line-height:19px;*/
	height:28px;
	line-height:28px;
}

/*select estándar*/
select.styled, .select
{
	font-size: 13px;
	color: #1d1d1d;
}
.select
{
	/*height: 19px;
	line-height:19px;*/
	height: 30px;
	line-height:30px;
	padding-left:3px;
	border:1px solid #1d1d1d;
	background-color:#fff;
	overflow:hidden;
	/*padding-top: 4px;
    padding-bottom: 4px;*/
	font-size:13px;
}


.fechaDay
{
	width:79px;
	/*min-width: 79px !important;*/
}

.fechaMonth
{
	width: 90px;
	/*min-width: 90px !important;*/
}


.fechaYear
{
	width: 90px;
	/*min-width: 90px !important;*/
}


/*select producto*/
#product_view_ammount select.styled, #product_view_ammount .select,
#RecommendedForm select.styled, #RecommendedForm .select
{
	font-size:13px !important;
	color:#1d1d1d !important;
}
#product_view_ammount .select,
#RecommendedForm .select,
#MyAccountLayoutTable .select
{
	padding-left:8px !important;
}

.tituloFormPeq
{
	font-size:32px;
    text-align: left;
}

.subtituloFormPeq
{
    font-size: 15px;
	font-family: apercu_medium, arial;
    display: block;
    text-align: left;
    margin-left: 2px;
    line-height: 25px;
	white-space: nowrap;
}

.titleLeyendaForm
{
    font-size: 13px;
    text-decoration: none;
	font-family: apercu_medium, arial;
	margin-bottom:3px;
}
.leyendaForm
{
    font-size: 13px;
    display:inline;
    text-decoration: none;
    /*text-align: justify;*/
}

.leyendaFormNs
{
    font-size: 13px;
    display:inline;
    text-decoration: none;
    /*text-align: justify;*/
}

.botonPeq,
#ErrorPanel .Button,
.MyAccountButton
{
	background-color:#1d1d1d;
	color:#fff;
	height:50px;
	line-height:50px;
	padding:0px 10px;
	cursor:hand;
	cursor:pointer;
	white-space: nowrap;
	width:100%;
	overflow:visible;
	text-align:center;
	border:1px solid #1d1d1d;
}
.botonPeq:hover,
#ErrorPanel .Button:hover,
.MyAccountButton:hover
{
	background-color:#fff;
	color:#1d1d1d;
}

.botonPeq2
{
	background-color:#fff;
	color:#1d1d1d;
	font-size: 15px;
	height:50px;
	line-height:50px;
	/*height:24px;*/
	border:1px solid #1d1d1d;
	cursor:hand;
	cursor:pointer;
	white-space: nowrap;
	width:auto;
	overflow:visible;
	padding:0px 20px;
}

.botonPeq2:hover
{
	background-color:#1d1d1d; 
	color:#fff; 
}


/* Para el customTextBox */
.cajaTexto
{
    border: 1px solid #1d1d1d;
    padding-left: 3px;
	height: 28px;
	line-height: 28px;
    font-size: 13px;
	background-color: white;
    /*padding-top: 5px;
    padding-bottom: 5px;*/
	width:100%;
    position: relative;
	border-spacing: 5px;
	text-indent: 3px;
	overflow: hidden;
	white-space: nowrap;
}

/*
input.cajaTexto
{
	padding:0px !important;
}*/

.cajaAreaTexto
{
	line-height: 15px !important;
	white-space: normal !important;
}
.cajaAreaTexto>span
{
	display:block;
	padding-left:3px !important;
	padding-right:3px !important;
}
textarea.cajaAreaTexto
{
	overflow: auto !important;
}
textarea.cajaAreaTexto, .cajaAreaTexto>span
{
	text-indent: 0px !important;
}

.ayudaCampo
{
    font-size: 13px;
    font-style: italic;
    padding-top: 2px;
	/*margin-top: -5px;*/
    /*position: relative;*/
}

/* Barras de scroll */

.scrBarYlight   /* vertical delgada */
{
    width: 16px;
    height: 10px;
    border: 1px solid #1d1d1d;
}
.scrKnobYlight
{
    width: 16px;
    height: 20px;
    border-top: 1px solid #1d1d1d;
    border-bottom: 1px solid #1d1d1d;
    background-image: url('../img/customForms/scrHndlY.gif');
    background-repeat: no-repeat;
    background-position: center;
    background-color: #fff;
	position: relative;
}
.scrBarYboldWhite {  /* vertical gruesa */
	border:1px solid #1d1d1d;
	background-color:#fcfcfc;
	width:15px;
}
.scrKnobYboldWhite{
	width:15px;
	height:80px;
	cursor:pointer;
	_cursor:hand;
	background-image:url('../img/customForms/scrHndlYBold.gif');
	background-position:center center;
	background-repeat:no-repeat;
	border-top:1px solid #1d1d1d;
	border-bottom:1px solid #1d1d1d;
	position: relative;
}

.scrBarYbold {  /* vertical gruesa */
	border:1px solid #1d1d1d;
	/*border-left:1px solid #d7d7d7;
	border-top:1px solid #d7d7d7;
	border-bottom:1px solid #d7d7d7;*/
	background-color:#fcfcfc;
	width:15px;
}
.scrKnobYbold{
	width:15px;
	height:80px;
	cursor:pointer;
	_cursor:hand;
	background-color:#fff;
	background-image:url('../img/customForms/scrHndlYBold.gif');
	background-position:center center;
	background-repeat:no-repeat;
	border-top:1px solid #1d1d1d;
	border-bottom:1px solid #1d1d1d;
	position: relative;
}

.scrBarXBold    /* horizontal gruesa */
{
	border-top:1px solid #1d1d1d;
	width:100%;
	height:20px;
	background-color:#ffffff;
}
.scrKnobXBold
{
	width:100px;
	height:20px;
	background-color:#fff;
	border-left:1px solid #1d1d1d;
	border-right:1px solid #1d1d1d;
	background-image:url('../img/customForms/scrHndlXBold.gif');
	background-position:center center;
	background-repeat:no-repeat;
	position: relative;
}

.scrBarYmin   /* vertical mínimal */
{
    width: 13px;
    height: 10px;
    border-top: 1px solid #1d1d1d;
    border-bottom: 1px solid #1d1d1d;
}
.scrBarYminWn   /* vertical mínimal */
{
    width: 13px;
    height: 10px;
    background-color:#fff;
}
.scrKnobYmin
{
    width: 13px;
    height: 20px;
    background-image: url('../img/customForms/scrHndlYBoldShort.gif');
    background-repeat: no-repeat;
    background-position: center;
    background-color: #cccccc;
	position: relative;
}

.validation-advice
{
    font-size: 13px;
    color: #990000;
    font-style: italic;
	padding-top:2px;
}

.validation-passed
{/*
    display:inline;
    color: red;*/
}

.validation-tickOK
{
    background-image: url('../img/customForms/tickOK.png');
    background-repeat: no-repeat;
    background-position: center center;
    width:30px;
	height:30px;
	margin-top:-4px;
	margin-left: 4px;
}

.validation-failed
{
    font-size: 13px;
    color: #990000;
    font-style: italic;
}

.fieldLabel
{
    font-size: 13px;
}

.formularioDireccion
{
	width: 305px;
	table-layout: fixed;
	/*border: 1px solid green*/
}

.formularioDireccion td
{
	padding-top: 4px;
	padding-bottom: 4px;
	/*border: 1px solid green*/
}

.campoFormularioDireccion
{
	width: 277px;
}

.bloqueFormularioDireccion
{
    /*width: 303px;*/
	width: 283px;
    display: block;
    margin-bottom: 5px;
    margin-top: 5px;
    margin-left: 3px;
}

.hr
{
	border: 0;
	background-color: #e3e3e3;
	height: 1px;
	margin-top:20px;
	margin-bottom:20px;
}
.formParagraph
{
	padding-top:10px;
}

.formParagraph .cajaTexto
{
	padding-left: 0px !important;
}

/*CAPITALIZE TEXTS*/
.subtituloFormPeq,.botonPeq,.botonPeq2,.leyendaForm
{
	/*text-transform: lowercase; */
}
.subtituloFormPeq:first-letter,.botonPeq:first-letter,.botonPeq2:first-letter,.leyendaForm:first-letter
{ 
	/*text-transform: uppercase;*/
}
.phoneBoxPrefix
{
	width:30px; float:left;
}

.phoneBox
{
	width:237px; float:right; margin-right:-5px;
}

#Container
{
		/*border:1px solid red;*/
}
#MyAccountLayoutTable
{
	width:100%;
}
#MyAccountContainer
{
	max-width:800px;
	/*border:1px solid blue;*/
}
#MyAccountLayout #MyAccountMainTitle
{
	padding-bottom:20px;
}
#MyAccountLayout #MyAccountMainTitle,
#MyAccountLayout #MyAccountMenu
{
	width:1px;
	white-space:nowrap;
}
#MyAccountLayout #MyAccountMainTitle,
#MyAccountLayout #MyAccountUserName,
#MyAccountLayout #MyAccountMenu,
#MyAccountLayout #MyAccountContent
{
	vertical-align:top;
}

#MyAccountLayout .h1
{
	font-size:28px;
    letter-spacing: 0.15px;
	white-space:nowrap;
}
#MyAccountLayout .h2
{
	font-weight: bold;
}
#MyAccountLayout .text
{
	font-size: 14px;
}
#MyAccountLayout a
{
	text-decoration:none;
	color:#000;
}
#MyAccountLayout a:hover
{
	text-decoration:underline;
}
#MyAccountLayout .section
{
	padding-bottom:15px;
	/*padding-top:10px;*/
}
#MyAccountLayout #MyAccountMenu
{
	padding-right:25px;
	
}
#MyAccountLayout #MyAccountMenu>div
{
}
#MyAccountMenu .ajaxNav
{
	line-height:19px;
	padding-top:5px;
	padding-bottom:5px;
	white-space:nowrap;
}
#MyAccountMenu .act
{
	font-weight:bold;
}

/* JIRA ECOMPULL-971  DEVOLUCIÓN DE COMPRA SIN REGISTRO */
#MyAccountMenu .unact
{
	color:#cccccc;
}
/* JIRA ECOMPULL-971  DEVOLUCIÓN DE COMPRA SIN REGISTRO */

#MyAccountContent .steps
{
	white-space:nowrap;
	font-size:12px;
}
#MyAccountContent .steps span
{
	margin-right:10px;
}
#MyAccountContainer img
{
	height:30px;
}



.addressBookActions
{
	display:inline;
	border:0;
	height:30px;
	width:auto;
	background-color:#fff;
	cursor:pointer;
	padding:0px;
}

#tableAddressBookActions td
{
	padding:0px !important;
	border: 0px !important;
}

#myAccountReturnSection .botonPeq, #returnHomeSelectOrder .botonPeq, #MyAccountDetailOrder .botonPeq
{
	width:315px !important;
}

#orderReturnDetailsSubView .botonPeq, #pickupAddressView .botonPeq, #returnHomeConfirmView .botonPeq
{
	width:215px !important;
}
#GiftCardLayoutTable
{
	width:100%;
}
#GiftCardContainer
{
	max-width:800px;
	/*border:1px solid blue;*/
}
#GiftCardLayout #GiftCardMainTitle
{
	padding-bottom:20px;
}
#GiftCardLayout #GiftCardMainTitle,
#GiftCardLayout #GiftCardMenu
{
	width:1px;
	white-space:nowrap;
}
#GiftCardLayout #GiftCardMainTitle,
#GiftCardLayout #GiftCardSubtitle,
#GiftCardLayout #GiftCardMenu,
#GiftCardLayout #GiftCardContent
{
	vertical-align:top;
}

#GiftCardLayout .h1
{
	font-family:arial;
	font-size:31px;
	color:#4d4d4d;
    letter-spacing: 0.15px;
	white-space:nowrap;
}
#GiftCardLayout .h2
{
	
	font-weight: bold;
	color: #7A7A7A;
	font-size: 11px;
}
#GiftCardLayout .text
{
	color: #7A7A7A;
    font-family: Arial;
    font-size: 11px;
}
#GiftCardLayout a
{
	text-decoration:none;
	color: #7A7A7A;
}
#GiftCardLayout a:hover
{
	text-decoration:underline;
}
#GiftCardLayout .section
{
	padding-bottom:15px;
}
#GiftCardLayout #GiftCardMenu
{
	padding-right:40px;
	color: #7A7A7A;
	
	font-size:11px;
	
}
#GiftCardLayout #GiftCardMenu>div
{
	border-top:1px dotted lightgrey;
}
#GiftCardMenu .ajaxNav
{
	text-transform:uppercase;
	line-height:19px;
	padding-top:5px;
	padding-bottom:5px;
	white-space:nowrap;
}
#GiftCardMenu .act
{
	font-weight:bold;
}
#GiftCardContent .steps
{
	
	font-size:11px;
	white-space:nowrap;
}
#GiftCardContent .steps span
{
	color: #7A7A7A;
	margin-right:10px;
}
#GiftCardMoves .odd
{
	background-color:#f1f1f1;
}
#GiftCardMoves .padded
{
	padding:10px 15px 10px 15px;
}
#GiftCardContent .linkAyuda
{
    color: #999999;
    font-family: arial;
    font-size: 11px;
    padding-left: 10px;
    text-align: center;
    text-decoration: underline !important;
}
#MyAccountLayoutTable
{
	border-bottom: 1px solid #E9E9E9;
	width:100%;
	font-family:apercu_regular;
	color: #1d1d1d;
}
#MyAccountLayoutTable .even
{
	background-color:#FAFAFA;
}
#MyAccountLayoutTable .odd
{
	background-color:#FFFFFF;
}
#MyAccountLayoutTable th
{
	padding: 8px  8px 8px 8px;
	font-family: apercu_medium;
	font-size:12px;
	text-align:left;
}
#MyAccountLayoutTable td
{
	border-top: 1px solid #E9E9E9;
	padding: 8px  0px 8px 8px;
    font-size:12px;
}
#MyAccountLayoutTable th.center,
#MyAccountLayoutTable td.center
{
	text-align:center;
}

#MyAccountLayoutTable .tableButton
{
	border: 0;
	padding: 0;
    background:0;
	margin:0;
	font-size: 12px;
	text-decoration:none;
	cursor:hand;
	cursor:pointer;
}
#MyAccountLayoutTable .tableButton:hover
{
	text-decoration:underline;
}
#MyAccountLayoutTable .delivered
{
}
#MyAccountLayoutTable .transit
{
}
#MyAccountLayoutTable .nowrap
{
	white-space:nowrap;
}
.MyAccountButton
{
	margin-top:10px;
	width:315px;
}
.MyAccountButton:hover
{
	background: #fff;
	color:#1d1d1d;
	text-decoration:none;
}
/*DETAIL ORDER SUBVIEW*/

#MyAccountDetailOrder
{
	font-family:apercu_regular;
	width:100%;
	font-size: 12px;
	font-weight: normal;
	color:#1d1d1d;
}
#MyAccountDetailOrder #topbuttonbar
{
	margin-bottom:5px;
	height:19px;
}
#MyAccountDetailOrder #backButton
{
	vertical-align:middle;
	line-height:19px;
	float:left;
}
#MyAccountDetailOrder #backButtonText
{
	
	font-size: 12px;
	margin:0;
	border: 0;
	padding: 0;
    background:0;
	_cursor:hand;
	cursor:pointer;
	
}
#MyAccountDetailOrder #print
{
	float:right;
	_cursor:hand;
	cursor:pointer;
}
#MyAccountDetailOrder .iconprint
{
	line-height:19px;
	vertical-align:middle;
	margin-right:5px;
}
#MyAccountDetailOrder .textprint
{
	line-height:19px;
	vertical-align:middle;
}
#MyAccountDetailOrder .wrapper
{
        border-top:1px solid #e9e9e9;
        border-bottom:1px solid #e9e9e9;
        float: left;
        overflow: hidden;
}

#MyAccountDetailOrder .datosPedido
{
	font-size: 12px;
	color: #fff;
	background-color: #1d1d1d;
	width:100%;
	vertical-align: middle;
	padding-left: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.datosPedido > div
{
	padding-top:5px;
	padding-bottom:5px;
}
.flechaPedido
{
	height:10px;
	background-image: url('../img/Checkout/arrow.gif');
	background-repeat: no-repeat;
	background-position:50px 0px;
}
#MyAccountDetailOrder .datosPedido .titulopedido
{
	margin-top:5px;
	margin-bottom:10px;
}

 #MyAccountDetailOrder table.resumenPedido 
{
	width: 100%;
	border-collapse: collapse;
	margin-left: 25px;
	margin-bottom: 15px;
}





#MyAccountDetailOrder .precioTotal .decimals
{
    font-size: 0.6em;
}


#MyAccountDetailOrder .seccion
{
	padding-top:15px;
}

#MyAccountDetailOrder .seccion2
{
	padding-top:10px;
}

#MyAccountDetailOrder .textoAnidadoSeccion
{
	line-height:5px;
	font-size:12px;
    word-break: keep-all;
}
#MyAccountDetailOrder .h2
{
	font-weight: normal;
	font-size:21px;
	letter-spacing:-1px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom:0px;
	line-height:20px;
}
#MyAccountDetailOrder .h3
{
	font-size:12px;
	padding-bottom: 5px;
}
#MyAccountDetailOrder .blockPrecios
{
    padding-top:15px;
	padding-bottom:5px;
	padding-left:25px;
	border-top:none;
	border-bottom:1px solid #e9e9e9;
    border-top: 1px solid #e9e9e9;
    display: block;
}
#MyAccountDetailOrder .block3
{
	background-color: #FFFFFF;
	padding-bottom:10px;
	padding-left: 0px;
	margin-left: 0px;
}
#MyAccountDetailOrder .block4
{
	background-color: #FFFFFF;
    padding-left:25px;
	margin-left: 0px;
    margin-bottom: 20px;
}
#MyAccountDetailOrder .detallesPedido
{
    border-top: 1px solid #E9E9E9;
    width: 100%;
}
#MyAccountDetailOrder .detallesPedido td
{
    padding-left: 25px;
}
#MyAccountDetailOrder td.cabecera
{
	font-family: apercu_medium;
	font-size:12px;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-right: 10px;
}
#MyAccountDetailOrder td.datos
{
	font-size:12px;
	font-weight: normal;
	border-top: 1px solid #E9E9E9;
	padding-top: 14px;
	padding-bottom: 14px;
	padding-right: 10px;
}
#MyAccountDetailOrder td.comprimidocolumna1
{
	padding-right: 5px;
	padding-left: 25px;
}
#MyAccountDetailOrder td.comprimidocolumnas
{
	padding-right: 5px;
	padding-left: 5px;
}
#MyAccountDetailOrder .tablaImportes
{
	font-size: 12px;
	border:none;
	margin-top:15px;
}
#MyAccountDetailOrder .tablaImportes .concepto
{
	width:131px;
	vertical-align:bottom;
}
#MyAccountDetailOrder .tablaImportes .precio
{
	font-family: apercu_medium;
	padding-left:5px;
	font-size: 13px;
}
#MyAccountDetailOrder .tablaImportes .conceptoTotal
{
	font-family: apercu_medium;
	vertical-align: top;
	padding-top: 3px;
	color: #666666;
}

#MyAccountDetailOrder .tablaImportes .precioTotal
{
	font-size: 28px;
	font-weight: normal;
	vertical-align:bottom;
	text-align:left;
}

#MyAccountDetailOrder .tablaImportes .notas
{
	font-size: 10px;
	font-style: italic;
    padding-top: 7px;
}

#MyAccountDetailOrder .botonGrande
{
	font-size: 12px;
	color: #FFFFFF;
	background-color: #7F7F7F;
	border: 1px solid #FFFFFF;
	height: 33px;
	outline: 1px solid #7F7F7F;
	padding-left: 45px;
	padding-right: 45px;
    white-space:nowrap;
}

#MyAccountDetailOrder .print
{
    background-image: url('../../static/img/Checkout/icoPrint.gif');
    background-position: 35px;
    background-repeat: no-repeat;
    padding-left: 60px;
}


/* END DETAIL ORDER SUBVIEW*/.storeLocatorPage
{
    /*position: relative;*/
    /*height: 562px;*/
    /*width: 848px;*/
    padding-top: 0px;
    font-size: 11px;
    color: #7a7a7a;
    text-align: left;
}

.storeLocatorPage hr
{
    height:1px;
    background: #ccc;
    margin: 5px auto;
    border: none;
}

.storeLocatorPage .titulo1
{
    font-size: 32px;
    color: #4d4d4d;
}

.storeLocatorPage .titulo2
{
    font-size: 11px;
    font-weight: bold;
    color: #7a7a7a;
    margin-top: 5px;
    margin-bottom: 5px;
}

.storeLocatorPage .cuadroMapa
{
    position: relative;
	width: 579px;
    /*height: 440px;*/
    /*border: 1px solid #4D4D4D;*/
    display: block;
}

.storeLocatorPage .rightContainer
{
    /*position: relative; */
    overflow: hidden;
    right: 0;
    width: 174px;
    padding-left: 15px;
    padding-right: 10px;
    /*max-height: 440px;*/
    /*height: 440px;*/
}

.storeLocatorPage .fullPage
{
	padding: 25px 90px 15px 90px;
}

.storeLocatorPage .tituloFullPage
{
	line-height: 28px;
}

.storeLocatorPage .fullPage .funcionesSL
{
	width: 255px;
	padding-right: 15px;
}

.storeLocatorPage .fullPage .resultadosBusqueda
{
	overflow: hidden;
	width: 225px;
}

.storeLocatorPage .fullPage .tituloResultado
{
	font-size: 11px;
	line-height: 20px;
}

.storeLocatorPage .fullPage .cuadroMapa
{
	/*
	width: 1096px;
	height: 701px;*/
}

.storeLocatorPage .section
{
	padding-bottom: 10px;
}

.storeLocatorPage a
{
    font-size: 11px;
	font-style: italic;
    color: #7a7a7a;
}

.storeLocatorPage .datosTienda
{
    text-transform: uppercase;
}

.storeLocatorPage .tableFull
{
	width:99%;
	height:100%;
}

.storeLocatorPage .alignTop
{
	vertical-align:top;
}

.tituloInfoWindow
{
    display: block;
    font-size: 11px;
    color: #666666;
    font-weight: bold;
    text-align: left;
    margin-right: 15px;
}

.subTituloInfoWindow
{
    display: block;
    font-size: 11px;
    color: #666666;
    text-align: left;
    margin-left: 10px;
    margin-bottom: 4px;
}

.parrafoInfoWindow
{
    display: block;
    font-size: 11px;
    color: #666666;
    font-weight: normal;
    text-align: left;
}

.print
{
    padding-top: 1px;
    background-image: url('../../static/img/Checkout/icoPrintblk.gif');
    background-repeat: no-repeat;
    background-position: left;
}

body a
{
	color:#1d1d1d;
}
form
{
	margin:0;
}
textarea
{
	resize:none;
}
#Common .h1
{
	font-size:31px;
    letter-spacing: 0.15px;
	white-space:nowrap;
}
#Common .h2
{
	font-weight: bold;
	color: #7A7A7A;
	font-size: 15px;
}
#Common .text
{
	color: #7A7A7A;
    font-size: 15px;
}
#Common a
{
	color: #7A7A7A;
}
#Common a:hover
{
	text-decoration:underline;
}
#Common .section
{
	padding-bottom:15px;
}

.button1,.button2,.button2b,.button2c,.button3
{
	background-color:#1d1d1d;
	border:1px solid #1d1d1d;
	height:57px;
	line-height:57px;
	min-width:258px;
	padding:0px 20px;
	font-size:15px;
	color:white;
	vertical-align:bottom;
	width:auto;
	overflow:visible;
	cursor:hand;
	cursor:pointer;
	letter-spacing:0.5px;
}

.button3:disabled
{
	background-color: #fcfcfc;
	border-color: #fcfcfc;
	cursor:default;
}

.button3:disabled:hover
{
	background-color: #fcfcfc;
	border-color: #fcfcfc;
	cursor:default;
}

.button1:hover
{
	background-color:#fff;
	color:#1d1d1d;
}

.button2,.button2b,.button3
{
	background-color:#FFFFFF;
	border: 1px solid #1d1d1d;
	color:#1d1d1d;
}
.button2b
{
	min-width:258px;
}
.button2c
{
	background-color:#FFFFFF;
	border: none;
	color:#1d1d1d;
	text-align:left;
	padding-left:0px;
	padding-right:40px;
	min-width:0px;
}
.button2c:hover
{
	text-decoration:underline;
}
.button2:hover,.button2b:hover,.button3:hover
{
	background-color:#1d1d1d;
	color:#fff;
}

/*ECOMPULL-2106*/
.button3
{
	background-color:#7adfac;
	border:1px solid #7adfac;
}

.button3:hover
{
	border:1px solid #1d1d1d;
	background-color:#7adfac;
	color:#1d1d1d;
}
/*ECOMPULL-2106*/

.contactPhone
{
	font-size:34px;
	color:#4D4D4D;
}
.contactTimes
{
	font-size:14px;
	color:#797979;
	font-style:italic;
}
#forgetPasswordLink:hover
{
	text-decoration:underline;
}
#PrintLogo
{
	display:none;
}
#iStoreLocatorTextInput
{
	position:static !important;
}
img
{
	-ms-interpolation-mode:bicubic;
}



/*BUTTON STYLE*/
.pb-button {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s;
  color:#fff;
  background:#1d1d1d;
  border:1px solid #1d1d1d;
}
.pb-button a, .pb-button span{
  color:#fff;
}
 
.pb-button:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
 
.pb-button:hover, .pb-button:hover a, .pb-button:hover span
{
  color: #1d1d1d !important;
}
 
.pb-button:hover:before
{
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.pb-button-noeffect
{
	display:inline-block;
}
.pb-button-noeffect:hover
{
	background:#fff !important;
	color:#1d1d1d !important;
}
.pb-button-noeffect:hover a,.pb-button-noeffect:hover span
{
	color:#1d1d1d !important;
}


/*ECOMPULL-2106*/
/*BUTTON GREEN MOD*/
.button3 {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s;
  color:#1d1d1d;
  background:#7adfac;
  border:1px solid #7adfac;
}
.button3 a, .button3 span{
  color:#1d1d1d;
}
 
.button3:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.button3:disabled:before
{
  content:"";
  position: inherit;
}
 
.button3:hover, .button3:hover a, .button3:hover span
{
  color: #1d1d1d !important;
}
 
.button3:hover:before
{
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.button3-noeffect
{
	display:inline-block;
}
.button3-noeffect:hover
{
	background:#fff !important;
	color:#1d1d1d !important;
}
.button3-noeffect:hover a,.button3-noeffect:hover span
{
	color:#1d1d1d !important;
}
/*ECOMPULL-2106*/


/*BUTTON WHITE MOD*/
.pb-button-white
{
	color:#1d1d1d;
	background:#fff;
}
.pb-button-white a, .pb-button-white span{
  color:#1d1d1d;
}
.pb-button-white:before
{
	background:#1d1d1d;
}
.pb-button-white:hover, .pb-button-white:hover a, .pb-button-white:hover span
{
  color: #fff !important;
}

.pb-button-white-noeffect:hover
{
	background:#1d1d1d !important;
	color:#fff !important;
}
.pb-button-white-noeffect:hover a, .pb-button-white-noeffect:hover span
{
	color:#fff !important;
}

/*BUTTON STYLE*/

/*BUTTON NATIVE*/
input, textarea, keygen, select, button
{
	font-family:'apercu_regular';
	font-size:15px;
}
/*BUTTON NATIVE*/